import { useRecoilValue } from 'recoil';
import { currentPage } from "../../../atoms/election/index.js";
const useCurrentPage = function useCurrentPage() {
  return useRecoilValue(currentPage);
};
export default useCurrentPage;